[[source]]

url = "https://pypi.python.org/simple"
verify_ssl = true
name = "pypi"


[dev-packages]

bpython = "*"
Sphinx = "*"
releases = "*"
recommonmark = "*"
"flake8" = "*"
pytest = "*"
pytest-mock = "*"
pytest-splinter = "*"
pytest-random = "*"
Faker = "*"


[packages]

Flask = "==0.11.1"
flask-appconfig = "==0.11.1"
PyJWT = ">=1.4.0"
arrow = ">=0.10.0,<1.0.0"
requests = {extras = ["security"]}
termcolor = "*"
invoke = "*"
uwsgi = ">=2.0.14,<2.1.0"
jsonschema = "*"


[requires]

python_version = "3.6"
